#!/bin/sh
##
##  pegdown.sh -- pegdown-CLI startup wrapper script
##

cp=""
for jar in @l_prefix@/lib/pegdown/*.jar; do
    if [ ".$cp" = . ]; then
        cp="$jar"
    else
        cp="$cp:$jar"
    fi
done

@l_prefix@/bin/java \
   -Vsun-jdk \
   -cp "$cp" \
   org.pegdown.cli.Commander \
   ${1+"$@"}

